<?xml version="1.0" encoding="utf-8"?>
<component type="desktop-application">
  <id>io.github.martchus.syncthingtray</id>
  <metadata_license>MIT</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Syncthing Tray (git)</name>
  <summary>Tray application for Syncthing</summary>
  <description>
    <p>
      Syncthing Tray complements the normal web-based UI of Syncthing itself providing the following features:
    </p>
    <ul>
      <li>A tray icon showing the overall status of Syncthing</li>
      <li>A tray menu showing more detailed status information that also allows to quickly perform common actions such as triggering a rescan</li>
      <li>Notifications for certain events</li>
      <li>Quick access to the normal web-based UI of Syncthing</li>
      <li>Integration with systemd and launcher for Syncthing</li>
    </ul>
    <p>
      Note that this is the desktop environment independent version. The Plasmoid/KDE-integrations might be installed via a different
      distribution-specific package (but cannot be provided as Flatpak for technical reasons).
    </p>
  </description>
  <screenshots>
    <screenshot type="default">
      <caption>Syncthing Tray (git) under Openbox with Tint2 panel</caption>
      <image>https://raw.githubusercontent.com/Martchus/syncthingtray/master/tray/resources/screenshots/tint2-dark.png</image>
    </screenshot>
    <screenshot>
      <caption>Web view, dark theme</caption>
      <image>https://raw.githubusercontent.com/Martchus/syncthingtray/master/tray/resources/screenshots/webview-dark.png</image>
    </screenshot>
    <screenshot>
      <caption>Settings dialog</caption>
      <image>https://raw.githubusercontent.com/Martchus/syncthingtray/master/tray/resources/screenshots/settings.png</image>
    </screenshot>
  </screenshots>
  <content_rating type="oars-1.0"/>

  <url type="homepage">https://Martchus.github.io/syncthingtray</url>
  <url type="bugtracker">https://github.com/Martchus/syncthingtray/issues</url>
  <url type="vcs-browser">https://github.com/Martchus/syncthingtray</url>
  <launchable type="desktop-id">syncthingtray.desktop</launchable>
  <developer id="io.github.martchus"><name>Martchus</name></developer>
  <provides>
    <binary>syncthingtray</binary>
  </provides>
  <releases>
    <release version="2.1.3-3459.18221071" date="2026-06-05"/>
  </releases>
</component>
